html {
	margin: 0;
	padding: 0;
	}

body {
	margin: 0;
	padding: 0;
	background: #444 url(/iblog/images/body-bg.gif) 765px 0 repeat-y;
	color: #444;
	}
a {
	color: #4D6280;
	}

div.family, div.apple, div.design, div.photography, div.video, div.blogbody, div.ind-comment, div.comment {
	margin: 0;
	padding: 0;
	}
	
div.ind-comment {
	border: 1px solid #ccc;
	margin-top: 1em;
	padding: 5px;
	font-size: 0.9em;
	}

#main div.ind-comment ul li {
	font-size: 0.85em;
	}

	#main div.ind-comment p.posted {
		margin-bottom: 0.5em;
		}

#content {
	width: 740px;
	margin-left: 15px;
	background: #e6ebf2 url(/iblog/images/content-bg.jpg);
	}
	
#banner {
	height: 75px;
	background: #444;
	}
	
	#banner h1 {
		width: 0px;
		height: 0px;
		margin: -1em 0 0 0;
		padding: 0;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		}
		
		html>body #banner h1 {
			margin: 0;
			}
		
	#banner img {
		padding: 0;
		margin: 0;
		border: none;
		height: 75px;
		}
		
#menu {
	width: 740px;
	background: #444;
	color: #8ab0e5;
	margin: 0;
	padding: 0;
	font: 1em/1em 'Helvetica Neue', Helvetica, Verdana,
	 Geneva, Arial, sans-serif;
	text-transform: uppercase;
	height: 2.5em;
	}
	
#menu ul {
	padding: 0.75em 0;
	margin: 0;
	}
	
	#menu li {
		float: left;
		list-style-type: none;
		padding-left: 35px;
		}
		
	#menu li.first {
		padding-left: 10px;
		}

#menu a {
	color: #8ab0e5;
	text-decoration: none;
	}

#main {
	float: left;
	width: 505px;
	padding: 10px;
	}

	#main h2, #main h3, #main h4, #main h5, blockquote h4 {
		text-indent: -0.25em;
		font-family: 'Helvetica Neue', Helvetica, Verdana, Geneva,
		 Arial, sans-serif;
		text-transform: uppercase;
		font-weight: normal;
		margin: 1em 0 0.25em 0;
		color: #6B89B3;
		letter-spacing: -1px;
		word-spacing: 3px;
		}
		
		#main h2.title, #main h2.cat-date, #main h2.date {
			margin-top: 0;
			}
			
		#main h2.cat-date, #main h2.date {
			font-size: 0.8em;
			margin-bottom: 0;
			color: #888;
			}
	
	#main p, #main label, #main dl, #main ul, #main ol {
		font: 0.8em/1.5em Verdana, Helvetica, 
		 Geneva, Arial, sans-serif;
		 margin: 0.25em 0 1em 0;
		}
		
	#main dl p, #main ul p, #main ul ul {
		font-size: 1em;
		}
	
		
	#main dd {
		margin-bottom: 0.75em;
		margin-left: 0;
		padding-left: 0.75em;
		}
		
	#main p.read, #main p.posted {
		margin-bottom: 3em;
		}
		
	#banner-ad {
		margin-bottom: 3em;
		}

	#content img#grave, #content img#hand, #content img#cloud, #content img#casket, #content img#cam-bug, #content img#burnt {
		margin: 1em;
		padding: 9px;
		background: #eee;
		border: 1px solid #ccc;
		float: none;
		}

	img#outreach {
		margin: 1em 1em 0.5em 3em;
		padding: 9px;
		background: #eee;
		border: 1px solid #ccc;
		float: none;
		}

	img#paper-1, img#paper-2, img#paper-3, img#paper-4, img#paper-5 {
		margin: 1em;
		padding: 0px;
		background: #eee;
		border: 1px solid #ccc;
		float: none;
		}

#main div.ind-comment ol, #main div.ind-comment ul, #main div.ind-comment li {
	font-size: 1em;
	}

#meta {
	float: left;
	width: 200px;
	padding: 5px;
	}
	
	#meta h3, #meta h4 {
		font-family: 'Helvetica Neue', Helvetica, Verdana,
		 Geneva, Arial, sans-serif;
		color: #4D6280;
		font-size: smaller;
		text-transform: uppercase;
		margin: 15px 0 0 0;
		padding: 3px;
		}
		
	#meta h3 label {
		font-weight: bold;
		font-size: 1em;
		font-family: 'Helvetica Neue', Helvetica, Verdana,
		 Geneva, Arial, sans-serif;
		color: #4D6280;
		}
		
	#meta p, #meta li {
		font: 0.7em/1.5em Verdana, Helvetica, 
		 Geneva, Arial, sans-serif;
		}
		
		#meta li {
			margin: 0.5em;
			padding: 0;
			list-style-type: none;
			}
			
		#meta ul {
			margin: 0;
			padding: 0;
			}
		
		

table#compare {
	border-collapse: collapse;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 2px solid #666;
	border-spacing: 0;
	font: 12px/16px Verdana, Lucida, Arial, sans-serif;
	margin: 1em 40px;
	}
	
table#compare td {
	border-bottom: 1px dotted #666;
	border-right: 1px solid #666;
	padding: 3px;
	}
	
table#compare td.winner {
	background: #DAF2DA;
	}
	
table#compare td.loser {
	background: #F2DADA;
	}
	
table#compare th {
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	padding: 5px;
	}


#excerpt, #excerpt h3 {
	color: #6B89B3;
	background-color: #CFD8E5;
	margin-top: 0;
	}
			
	#excerpt p {
		font-size: 0.7em;
		margin: 0 0 5px 0;
		padding: 3px 7px;
		}
		
	
#footer {
	clear: both;
	color: #8ab0e5;
	background: #444;
	width: 740px;
	margin: 0;
	}
	
	#footer p {
		font-size: 0.7em;
		font-family: Verdana,
		 Geneva, Arial, sans-serif;
		padding: 5px;
		}

#footer a {
	color: #8ab0e5;
	}


blockquote, blockquote p {
	text-indent: -0.5em;
	font-size: 0.95em;
	color: #6B89B3;
	}
	
blockquote {
	border-left: 1px dotted #6B89B3;
	margin: 0.5em 1.2em;
	padding-left: 1em;
	}
	
blockquote p.auth {
	text-align: right;
	}

p.posted: {
	font-size: smaller;
	}
	

div.we_badge {
	font: 0.7em/1.5em Verdana, Helvetica, 
	Geneva, Arial, sans-serif;
	padding-left: 5px;
	}

